contextily
ipycache
ipykernel
ipyleaflet
ipython
ipython-genutils
ipywidgets
nbsphinx
Sphinx
sphinx-rtd-theme
sphinxcontrib-applehelp
sphinxcontrib-devhelp
sphinxcontrib-htmlhelp
sphinxcontrib-jsmath
sphinxcontrib-qthelp
sphinxcontrib-serializinghtml

ConfigArgParse
geopandas
numpy
pandas
pygeos
pyproj
pyrosm
pyxdg
requests
shapely
